.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c778.component_ContentDisplay_Content {
 } #c159 #page-title {display: none;}.ym-wrapper {max-width: 1920px;}.docwrap {padding: 0px !important;}.component_ContentBlock_ContentGrid .content > p > a,.component_ContentBlock_ContentGrid .content > ul > li > a,.component_ContentBlock_ContentGrid .content > ul > li > ul > li > a{display: inline-block;}#c782.component_ContentDisplay_Content,#c789.component_ContentBlock_ContentGrid,#c785.component_ContentBlock_ContentGrid, #c784.component_ContentBlock_ContentGrid{display: none;} #c782.component_ContentDisplay_Content {
 } div#c782 {
margin: 29px auto;
max-width: 1280px;
padding: 0 20px !important;
}
.mid-body-wrapper {
display: grid;
grid-template-columns: 273px 273px;
grid-gap: 37px;
}
.first-element p, .last-element p {
font-size: 14px;
}
.first-element, .last-element {
max-width: 273px;
}
.mid-body-wrapper > * {
margin: 0 auto;
}
@media only screen and (max-width: 620px) {
.mid-body-wrapper {
grid-template-columns: 1fr;
}
} .content-grid {
display: grid;
grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
grid-gap: 20px;
}
.content-grid img {
width: 100%;
object-fit: cover;
}
.content-grid h3 {
font-size: 24px;
font-weight: 600;
line-height: 130%;
margin: 12px 0;
}
.content-grid a {
display: block;
margin: 0;
color: #00A44C;
line-height: 120%;
font-weight: 600;
}
.content-grid .content {
margin: 0 0 20px 0;
}
.content-grid figure,
.content-grid div,
.content-grid a {
margin: 9px 0;
}
.content-grid > *:first-child {
margin-top: 0;
}
.content-grid > *:last-child {
margin-bottom: 0;
}
.content-grid .icon-holder {
max-height: 100%;
height: auto;
}
.content-block .icon-holder .fal,
.content-block .icon-holder .fab,
.content-block .icon-holder .far,
.content-block .icon-holder .fad,
.content-block .icon-holder .fas {
color: #00A44C;
}
.component_ContentBlock_ContentGrid {
margin: 0; margin: 0; padding: 0;  } #c779.component_ContentBlock_ContentGrid {
 } .landing-header {
margin-top: 73px;
max-width: 1320px;
margin: 73px auto 0 !important;
padding: 0 20px !important;
}
.landing-header .content-grid a {
background: #00A44C;
max-width: 180px;
padding: 12px 56px;
float: right;
font-family: Inter;
font-style: normal;
font-weight: bold;
font-size: 15px;
line-height: 165%;
display: flex;
align-items: center;
text-align: center;
color: #FFFFFF;
}
.landing-header .content-grid p {
background: #F0F6F3;
text-align: center;
padding: 10px 17px !important;
margin-top: 10px !important;
display: table;
}
@media only screen and (max-width: 559px) {
.landing-header .content-grid a {
float: unset;
}
} #c780.component_ContentBlock_ContentGrid {
 } .upper-body{
max-width: 1320px;
margin: 50px auto 0 !important;
padding: 0 20px !important;
}
.upper-body .content-grid img {
float: right;
}
.upper-body .content-grid p {
margin: 12px 0px !important;
} #c783.component_ContentBlock_ContentGrid {
 } .mid-body {
margin-top: 100px;
background: #F0F6F3;
padding: 0 20px !important;
}
.mid-body .content-grid {
padding-top: 86px;
padding-bottom: 79px;
}
.mid-body .content-grid h4 {
padding-bottom: 20px;
}
.mid-body .content-grid p {
padding: 10px 0px !important;
}
.mid-body .content-grid > *:last-child .content {
padding: 31px 0px 0px;
margin: 0 !important;
}
div#c783 .content > p {
padding-bottom: 30px !important;
} #c784.component_ContentBlock_ContentGrid {
 } .second-mid-body {
margin: 80px auto !important;
max-width: 1280px;
padding: 0 20px !important;
}
.second-mid-body .content-grid img {
float: right;
}
.second-mid-body .content-grid h4 {
padding-bottom: 20px;
}
.second-mid-body .content-grid > *:first-child .content {
margin: 150px 0 !important;
}
.second-mid-body .content-grid p {
padding: 10px 0 !important;
} #c785.component_ContentBlock_ContentGrid {
 } .third-mid-body {
margin-top: 100px;
margin-bottom: 80px;
background: #F0F6F3;
padding: 0 20px !important;
}
.third-mid-body .content-grid {
padding-top: 86px;
padding-bottom: 79px;
}
.third-mid-body .content-grid h4 {
padding-bottom: 20px;
}
.third-mid-body .content-grid p {
padding: 10px 0px !important;
}
#c786.component_ContentBlock_ContentGrid {
 } .app-rate {margin: 80px auto !important;padding: 0 20px !important;}.app-rate .content-grid h4 {padding-bottom: 30px;}.app-rate .content-grid p {padding-bottom: 21px !important;} #c787.component_ContentBlock_ContentGrid {
 } .bot-body {padding: 0 20px !important;}.bot-body .content-grid h4 {padding-bottom:30px;}.bot-body .content-grid p {padding: 10px 0 !important;}.bot-body .content-grid > *:last-child p {padding-bottom: 30px !important;line-height: 170%;} #c788.component_ContentBlock_ContentGrid {
 } .buy-now {max-width: 1280px;margin: 0 auto 90px !important;padding: 0 20px !important;}.buy-now .content-grid a {background: #00A44C;padding: 12px 56px;font-family: Inter;font-style: normal;font-weight: bold;font-size: 15px;align-items: center;text-align: center;color: #FFFFFF;} #c789.component_ContentBlock_ContentGrid {
 } #c789 .content-grid .content h4{
padding-bottom: 30px;
}
#c789 {
padding: 0 20px !important;
} 
